# New ports collection makefile for:	p5-MP3-Info
# Date created:		14-Aug-2000
# Whom:			Leo Kim <leo@florida.sarang.net>
#
# $FreeBSD: ports/audio/p5-MP3-Info/Makefile,v 1.5 2003/02/21 10:59:33 knu Exp $
#

PORTNAME=	MP3-Info
PORTVERSION=	1.01
CATEGORIES=	audio perl5
MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
MASTER_SITE_SUBDIR=MP3
PKGNAMEPREFIX=	p5-

MAINTAINER=	leo@florida.sarang.net
COMMENT=	Manipulate / fetch info from MP3 audio files

PERL_CONFIGURE=	yes

MAN3=		MP3::Info.3 MPEG::MP3Info.3
MANPREFIX=	${PREFIX}/lib/perl5/${PERL_VERSION}

.include <bsd.port.mk>
